package SapforTestingSystem.SapforTasksPackage;
import Common.Global;

import java.io.File;
public class SapforTasksPackageInterface {
    public static File getPackageArchive(SapforTasksPackage package_in){
        return new File(Global.SapforPackagesDirectory, package_in.id+".zip");
    }
}
